Public changelog from central infra release notes
GET
/changelog
const url = 'https://example.com/api/changelog';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/changelogNo auth. Returns AppHandoff release notes from the central infra status API. Falls back to seed data when infra is unavailable or empty.
Responses
Section titled “ Responses ”Releases list and data source hint
Media type application/json
object
releases
required
Array<object>
object
version
required
string
tag
required
string
title
required
string
date
required
string
body
required
string
isLatest
required
boolean
isPrerelease
required
boolean
source
required
string
pagination
required
object
page
required
integer
per_page
required
integer
total
required
integer
total_pages
required
integer
has_more
required
boolean